.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c275.component_ContentDisplay_Content a { color: #8CC53F; }#c275.component_ContentDisplay_Content a:hover { color: #8CC53F; }#c275.component_ContentDisplay_Content a:visited { color: #8CC53F;}#c275.component_ContentDisplay_Content a:active { color: #8CC53F;} 
